page-add-address {
    .item-input ion-input, .item-input ion-textarea, .item.item-block{
        font-size: 1.4rem !important;
    }
    #map_canvas {
        height: 40%;
    }
    textarea{
        height:100px;
    }



}

